HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

OneView 3.005 upgrade Panic issue

dan_pa
Occasional Advisor

OneView 3.005 upgrade Panic issue

Has any one had success upgrading a OneView appliance built with 1.05 version to OneView 3.005 without encountering the Panic issue as mentioned in customer advisory: http://h20564.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-c05359133  ?

 

2 REPLIES
ChrisLynchHPE
Neighborhood Moderator

Re: OneView 3.005 upgrade Panic issue

Not unless you skipped major releases along the way.  Please open a support case for L2 to assist you with fixing your appliance.  We will have this fixed in a patch and future release.  Please remember, I (or anyone else at HPE) cannot comment on ETA's in a public forum.

dan_pa
Occasional Advisor

Re: OneView 3.005 upgrade Panic issue

Thank you Chris!